title: 'Contact Form'
fields:
  -
    handle: bg
    field:
      theme: classic
      lock_opacity: false
      default_color_mode: HEXA
      color_modes:
        - hex
        - rgba
        - hsla
        - hsva
        - cmyk
      display: 'Background Color'
      type: color
      icon: color
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
  -
    handle: error_general
    field:
      input_type: text
      antlers: false
      display: 'Error - General'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: error_name_required
    field:
      input_type: text
      antlers: false
      display: 'Error - Name Required'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: error_email_required
    field:
      input_type: text
      antlers: false
      display: 'Error - Email Required'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: error_telephone_required
    field:
      input_type: text
      antlers: false
      display: 'Error - Telephone Required'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: error_message_required
    field:
      input_type: text
      antlers: false
      display: 'Error - Message Required'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
  -
    handle: error_privacy_required
    field:
      input_type: text
      antlers: false
      display: 'Error - Privacy Required'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: request_success
    field:
      input_type: text
      antlers: false
      display: 'Request Success'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: privacy_label
    field:
      collapse: false
      always_show_set_button: false
      previews: true
      buttons:
        - h2
        - h3
        - bold
        - italic
        - unorderedlist
        - orderedlist
        - removeformat
        - quote
        - anchor
        - image
        - table
      save_html: false
      toolbar_mode: fixed
      link_noopener: false
      link_noreferrer: false
      target_blank: false
      reading_time: false
      fullscreen: true
      allow_source: true
      enable_input_rules: true
      enable_paste_rules: true
      antlers: false
      remove_empty_nodes: false
      display: 'Privacy Label'
      type: bard
      icon: bard
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: cta_text
    field:
      input_type: text
      antlers: false
      display: 'CTA Text'
      type: text
      icon: text
      localizable: true
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
  -
    handle: web3form_api_key
    field:
      input_type: text
      antlers: false
      display: 'Web3Form Api Key'
      type: text
      icon: text
      listable: hidden
      instructions_position: above
      visibility: visible
      always_save: false
      validate:
        - required
